Subject: Re: Help!!! I'm allergic to everything...

From: [email-masked] (Juliet G. Greenwood)
Date: Tue, 17 Oct 1995 20:05:27 GMT

[email-masked] (Fig) wrote:

>In article <[email-masked]>, Andrea Dennis
><[email-masked]> wrote:

>> Hey everybody!!!
>> I just got my tests back and I've found out I'm allergic
>> to everything..
>> All of the grains are covered..and legumes too..
>> Does anybody have any recipes for any breads or noodles or
>> anything that does not contain wheat, rice, corn, soy, or beans?
>> 
>> If you do, I'd be more than grateful..
>> Thanks!
>> Andrea

There are out-of-the way grains such as 
    Spelt (an ancient form of wheat), 
    Quinoa (a small, light, delicious grain), 
    Kasha (aka Buckwheat, but no relation to buckwheat)
that should be ok since they don't appear on every ingredient list in
the supermarket.

I also tested allergic to everything and ate no wheat, corn, dairy,
soy, or rice for months, but it didn't help as far as I could tell, so
I quit going to the allergist and found a good acupuncture/chi healer
who is actually helping me.

Good Luck!

<>~<>~<>~<>~<>~<>~<>~<>~<>~<>~<>~<>~<>~<>~<>~<>~<>~<>~<>
Juliet Greenwood
Oceanweather Inc.
email: [email-masked]
www:   http://www.oceanweather.com/~oceanwx/oceanwx.html